    * {
		margin: 0;
		padding: 0;
	}
	body {
		font-family: Verdana, Geneva, sans-serif;
		font-size: 13px;
		line-height: 1.3;
		text-align: center; /* centers everything in IE6 */
		background-color: #FFF;
	}
	#wrapper {
		width: 960px;
		margin: auto; /* centers wrapper in most borwsers */
		text-align: left; /* resets the IE Center hacl (line 22) */
	}
	div {
		  border: solid 0px red;
	}
	/* LAYOUT STYLES */
	#header {
		background:#FFF;
		height:30px;
	} 
	h1 {
		display:none;
	}       
    h1 span {
        display:none;
    }
	#navbar {
		background:#000;
		height:50px;
		line-height:50px;
		border: 1px #000;
   		border-style: none solid;
	}
	#navbar li {
		float:left;
		list-style:none;
		height:50px;
	}
	#navbar li a {
		color:#ada7ad;
		padding: 0 20px;
		border-right: 1px solid #ada7ad;
		text-decoration:none;
	}
	#navbar a.last {
		border: 0;
	}
	#navbar a:hover {
		color:#fff;
	}
	#body {
		border: 1px #000;
		border-style: none solid;
		overflow:hidden;
		width:958px;
		font-family: Arial, Helvetica, sans-serif;
		font-size: 14px;
		text-decoration: none;
	}
	#body p {
		font-family: Arial, Helvetica, sans-serif;
		color: #000;
	}	
	#body a, #body a:visited, #body a:hover, #body a:focus {
		color:#000;
	}
	#body a:hover, #body a:focus {
		text-decoration:none;
	}
	.bold {
		font-weight:bold;
	}
	.floatleft {
		float:left;
	}
	.floatright {
		float:right;
	}
	.clearboth {
		clear:both;
	}
	.pad-btm {
		padding-bottom: 15px;
	}
	#content-lft {
		width:385px;
		padding-left:160px;	
	}
	#content-lft img {
		float:right;
		padding-left: 5px;
	}
	#content-rt {
		width:210px;
		padding: 25px 170px 10px 10px;				
	}
	.img-border {
		border: 1px solid #000;
	}
	#content-rt p {
		text-align:center;
	}
	#footer {
		height:50px;
		line-height:50px;
		clear:both;
		text-align:right;
   		border: 1px #000;
   		border-style: none solid solid solid;
	}
	#footer p {
		padding:10px;
	}
	#w3c {
		margin-top: 10px;
		text-align:center;
	}
